/***********************************************
* top
************************************************/

div.index-title {
	background-color: #3E508B;
	padding: 3px 10px 3px 5px;
	margin: 15px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;;
	font-size: 12pt;
	color: white;
	clear: both;}
	
p.index-welcome {
	line-height: 140%;
	font-size: 9pt;
	padding: 0px;
	margin: 10px 10px 10px 5px;
	clear: both;}

img.welcome {
	float: left;
	margin: 0px 10px 10px 0px;
	}
	
table#index-images {
	margin-top: 15px; }
	
td#index-image-left {
	padding-right: 15px; }

td#index-image-middle {
	padding-right: 15px; }
	
td#index-column-left {
	vertical-align: top;
	width: 340px;
	padding-right: 10px; }
	
td#index-column-right {
	vertical-align: top;
	width: 340px; }

img.bar {
	float: left;
	margin: 0px 7px 0px 0px;
	border-width: 0;
	width: 163px;
	height: 163px;
}
	
/***********************************************
* seminars
************************************************/

div.index-seminar {
	margin: 0px;
	padding: 0px 0px 0px 5px;
	}

span.index-seminar-day {
	font-weight: bold; }
	
a.index-seminar-title {
	text-decoration: none; 
	color: #3E508B;}
	
a.index-seminar-title:hover {
	text-decoration: underline; }

span.index-seminar-speaker {
	font-style: italic; }
	
div.index-no-upcoming-seminar {
	line-height: 140%;
	margin: 0px;
	padding: 10px 10px 5px 5px;
	}

/***********************************************
* news
************************************************/
	
div.index-news {
	clear: both;
	line-height: 140%;
	padding: 3px 10px 3px 5px;
	}

img.index-news-image {
	margin: 0px 10px 0px 0px;
	float: left; }
	
div.index-news-subject {
	font-weight: bold; }
	
div.index-important {
	padding: 3px 10px 3px 5px;
	font-weight: bold;
	}
	
a.index-important{
	text-decoration: none;
	color: #3E508B;
	}
	
a.index-important:hover {
	text-decoration: underline;
	}
	
/***********************************************
* links
************************************************/
	
div.index-list-links {
	margin: 5px 0px 0px 10px;
	line-height: 140%; }

div.index-list-link {
	background-image: url(images/arrow-right-dark-blue.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
	padding-left: 13px; }


.pop {
	position: relative;
	z-index: 0;
	}

.pop:hover {
	background-color: transparent;
	z-index: 50;
	}

.pop span { /*CSS for enlarged image*/
	position: absolute;
	overflow: hidden;
	background-color: white;
	padding: 3px;
	bottom: 20px;
	right: 105px;
	border: 1px dashed gray;
	visibility: hidden;
	color: black;
	text-decoration: none;
	}

.pop span img { /*CSS for enlarged image*/
	overflow: hidden;
	border-width: 0;
	padding: 2px;
	}

.pop:hover span { /*CSS for enlarged image on hover*/
	overflow: hidden;
	visibility: visible;
	}


/**


a.pop span{ 
position: absolute;
z-index: 5;
overflow: hidden;
background-color: white;
padding: 10px;
border: 1px dashed black;
visibility: hidden;
}

a.pop:hover span{
overflow: hidden;
visibility: visible;
bottom: 110px;
right: 235px; 
}
a.pop.text :hover {
overflow: hidden;
visibility: visible;
bottom: 110px;
right: 235px; 
}
/*********

#pic {
	background-color: #FFFFFF;
	left: 10px;
	position: relative;
	top: 10px;
	width: 135px;
}

#pic a .large {
	border: 0px;
	display: block;
	height: 1px;
	left: -1px;
	position: absolute;
	top: -1px;
	width: 1px;
}

#pic a img {
	border: 0;
}

#pic a.p1, #pic a.p1:visited {
	background: #FFFFFF;
	border: 1px solid #000000;
	display: block;
	height: 90px;
	left: 0;
	text-decoration: none;
	top: 0;
	width: 135px;
}

#pic a.p1:hover {
	background-color: #8C97A3;
	color: #000000;
	text-decoration: none;
}

#pic a.p1:hover .large {
	border: 1px solid #000000;
	display: block;
	height: 233px;
	left: 150px;
	position: absolute;
	top: -60px;
	width: 300px;
}
*****/
